.background {
	background-image: url(images/background.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.logo {
	background-image: url(images/logo.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666699;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
}
.main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.backgroundhome {
	background-image: url(images/background_home.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.backgroundtop {
	background-image: url(images/top_background.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.maintitles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666699;
	font-weight: bold;

}
